## org.apache.mahout.benchmark
Class CloneBenchmark

    java.lang.Object
      org.apache.mahout.benchmark.CloneBenchmark

    public class CloneBenchmark

extends Object

Field Summary
`static String` `CLONE`

Constructor Summary
`CloneBenchmark(VectorBenchmarks mark)`

Method Summary
`void` `benchmark()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CLONE

    public static final String CLONE

See Also:
  Constant Field Values

Constructor Detail

### CloneBenchmark

    public CloneBenchmark(VectorBenchmarks mark)

Method Detail

### benchmark

    public void benchmark()

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.